uuid: e54013e4-818e-4252-825b-afdc04828efa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body
    - node.type.new_article
    - paragraphs.paragraphs_type.body
    - paragraphs.paragraphs_type.header
    - paragraphs.paragraphs_type.image_and_text
    - paragraphs.paragraphs_type.link
  module:
    - entity_reference_revisions
id: node.new_article.field_body
field_name: field_body
entity_type: node
bundle: new_article
label: Body
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      body: body
      header: header
      image_and_text: image_and_text
      link: link
    negate: 0
    target_bundles_drag_drop:
      body:
        weight: 6
        enabled: true
      header:
        weight: 7
        enabled: true
      image_and_text:
        weight: 8
        enabled: true
      link:
        weight: 9
        enabled: true
      quote:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
